<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS []>
<TS>
    <context>
        <name>Ansys.ACT.AppBuilder</name>
        <message>
            <source>Add</source>
            <translation type="unfinished">Ädd</translation>
        </message>
        <message>
            <source>Add Default Layouts</source>
            <translation type="unfinished">Ädd Dëfäülẗ Läÿöüẗs</translation>
        </message>
        <message>
            <source>An extension with this name already exist</source>
            <translation type="unfinished">Än ëẍẗënsïön ẅïẗḧ ẗḧïs nämë älrëädÿ ëẍïsẗ</translation>
        </message>
        <message>
            <source>Apply</source>
            <translation type="unfinished">Äpplÿ</translation>
        </message>
        <message>
            <source>Apply anyway ?</source>
            <translation type="unfinished">Äpplÿ änÿẅäÿ ?</translation>
        </message>
        <message>
            <source>Callback Editor</source>
            <translation type="unfinished">Cällbäck Ëdïẗör</translation>
        </message>
        <message>
            <source>Callback has wrong number of parameters ({0} instead of {1})</source>
            <translation type="unfinished">Cällbäck ḧäs ẅröng nümbër öf pärämëẗërs ({0} ïnsẗëäd öf {1})</translation>
        </message>
        <message>
            <source>Cancel</source>
            <translation type="unfinished">Cäncël</translation>
        </message>
        <message>
            <source>Clear</source>
            <translation type="unfinished">Clëär</translation>
        </message>
        <message>
            <source>Clear Callback</source>
            <translation type="unfinished">Clëär Cällbäck</translation>
        </message>
        <message>
            <source>Click on new</source>
            <translation type="unfinished">Clïck ön nëẅ</translation>
        </message>
        <message>
            <source>Code Errors</source>
            <translation type="unfinished">Cödë Ërrörs</translation>
        </message>
        <message>
            <source>Create Entity</source>
            <translation type="unfinished">Crëäẗë Ënẗïẗÿ</translation>
        </message>
        <message>
            <source>Delete</source>
            <translation type="unfinished">Dëlëẗë</translation>
        </message>
        <message>
            <source>Delete the entity</source>
            <translation type="unfinished">Dëlëẗë ẗḧë ënẗïẗÿ</translation>
        </message>
        <message>
            <source>Destination folder</source>
            <translation type="unfinished">Dësẗïnäẗïön földër</translation>
        </message>
        <message>
            <source>Duplicate the entity</source>
            <translation type="unfinished">Düplïcäẗë ẗḧë ënẗïẗÿ</translation>
        </message>
        <message>
            <source>Edit</source>
            <translation type="unfinished">Ëdïẗ</translation>
        </message>
        <message>
            <source>Edit Entity</source>
            <translation type="unfinished">Ëdïẗ Ënẗïẗÿ</translation>
        </message>
        <message>
            <source>Edit the entity</source>
            <translation type="unfinished">Ëdïẗ ẗḧë ënẗïẗÿ</translation>
        </message>
        <message>
            <source>Editor {0} haven't an IDEEditorAttribute.</source>
            <translation type="unfinished">Ëdïẗör {0} ḧävën'ẗ än ÏDËËdïẗörÄẗẗrïbüẗë.</translation>
        </message>
        <message>
            <source>Error In XML</source>
            <translation type="unfinished">Ërrör Ïn ẌML</translation>
        </message>
        <message>
            <source>Function doesn't exist</source>
            <translation type="unfinished">Füncẗïön döësn'ẗ ëẍïsẗ</translation>
        </message>
        <message>
            <source>Invalid filename</source>
            <translation type="unfinished">Ïnvälïd fïlënämë</translation>
        </message>
        <message>
            <source>Name</source>
            <translation type="unfinished">Nämë</translation>
        </message>
        <message>
            <source>New</source>
            <translation type="unfinished">Nëẅ</translation>
        </message>
        <message>
            <source>Path is invalid</source>
            <translation type="unfinished">Päẗḧ ïs ïnvälïd</translation>
        </message>
        <message>
            <source>Select a step</source>
            <translation type="unfinished">Sëlëcẗ ä sẗëp</translation>
        </message>
        <message>
            <source>Select Extension</source>
            <translation type="unfinished">Sëlëcẗ Ëẍẗënsïön</translation>
        </message>
        <message>
            <source>Separate options with a comma (',')</source>
            <translation type="unfinished">Sëpäräẗë öpẗïöns ẅïẗḧ ä cömmä (',')</translation>
        </message>
        <message>
            <source>Separate values with a '|'. Allowed values: vertex, edge, face, body, node.</source>
            <translation type="unfinished">Sëpäräẗë välüës ẅïẗḧ ä '|'. Ällöẅëd välüës: vërẗëẍ, ëdgë, fäcë, bödÿ, nödë.</translation>
        </message>
        <message>
            <source>Your code contains error(s).</source>
            <translation type="unfinished">Ÿöür cödë cönẗäïns ërrör(s).</translation>
        </message>
    </context>
    <context>
        <name>Ansys.ACT.Core</name>
        <message>
            <source>
Build Completed.
</source>
            <translation type="unfinished">
Build Completed.
</translation>
        </message>
        <message>
            <source>
Build Failed.
</source>
            <translation type="unfinished">
Build Failed.
</translation>
        </message>
        <message>
            <source>[ACT] Can't initialize LoadProperty.</source>
            <translation type="unfinished">[ACT] Can't initialize LoadProperty.</translation>
        </message>
        <message>
            <source>&lt;p class="help"&gt;You can search for an extension by typing its name, or one of its objects. For example, if an extension contains a wizard
                named "SecretWizard," you can find this extension by typing "SecretWizard". You can also filter by wizard by typing "wizard:SecretWizard".&lt;br/&gt;
                The search is case insensitive.
                &lt;/p&gt;</source>
            <translation type="unfinished">&lt;p class="help"&gt;Ÿöü cän sëärcḧ för än ëẍẗënsïön bÿ ẗÿpïng ïẗs nämë, ör önë öf ïẗs öbjëcẗs. För ëẍämplë, ïf än ëẍẗënsïön cönẗäïns ä ẅïzärd
                nämëd "SëcrëẗẄïzärd," ÿöü cän fïnd ẗḧïs ëẍẗënsïön bÿ ẗÿpïng "SëcrëẗẄïzärd". Ÿöü cän älsö fïlẗër bÿ ẅïzärd bÿ ẗÿpïng "ẅïzärd:SëcrëẗẄïzärd".&lt;br/&gt;
                Tḧë sëärcḧ ïs cäsë ïnsënsïẗïvë.
                &lt;/p&gt;</translation>
        </message>
        <message>
            <source>About</source>
            <translation type="unfinished">About</translation>
        </message>
        <message>
            <source>ACT Console</source>
            <translation type="unfinished">ACT Console</translation>
        </message>
        <message>
            <source>ACT Home</source>
            <translation type="unfinished">ÄCT Ḧömë</translation>
        </message>
        <message>
            <source>Add</source>
            <translation type="unfinished">Add</translation>
        </message>
        <message>
            <source>Add a new snippet folder.</source>
            <translation type="unfinished">Ädd ä nëẅ snïppëẗ földër.</translation>
        </message>
        <message>
            <source>Add a new snippet.</source>
            <translation type="unfinished">Ädd ä nëẅ snïppëẗ.</translation>
        </message>
        <message>
            <source>Add Folder</source>
            <translation type="unfinished">Add Folder</translation>
        </message>
        <message>
            <source>Add Folder...</source>
            <translation type="unfinished">Ädd Földër...</translation>
        </message>
        <message>
            <source>Add snippet</source>
            <translation type="unfinished">Ädd snïppëẗ</translation>
        </message>
        <message>
            <source>Add Snippet...</source>
            <translation type="unfinished">Ädd Snïppëẗ...</translation>
        </message>
        <message>
            <source>Additional Extension Folders</source>
            <translation type="unfinished">Äddïẗïönäl Ëẍẗënsïön Földërs</translation>
        </message>
        <message>
            <source>Already exist.</source>
            <translation type="unfinished">Älrëädÿ ëẍïsẗ.</translation>
        </message>
        <message>
            <source>An error has been detected in the following xml file: {0}</source>
            <translation type="unfinished">An error has been detected in the following xml file: {0}</translation>
        </message>
        <message>
            <source>An error occurred during loading the {0} extension.</source>
            <translation type="unfinished">An error occurred during loading the {0} extension.</translation>
        </message>
        <message>
            <source>An error occurred during the install process.</source>
            <translation type="unfinished">An error occurred during the install process.</translation>
        </message>
        <message>
            <source>An error occurred during the uninstall process.</source>
            <translation type="unfinished">An error occurred during the uninstall process.</translation>
        </message>
        <message>
            <source>Apply</source>
            <translation type="unfinished">Apply</translation>
        </message>
        <message>
            <source>Apply auto-completion suggestion.</source>
            <translation type="unfinished">Äpplÿ äüẗö-cömplëẗïön süggësẗïön.</translation>
        </message>
        <message>
            <source>Ascending</source>
            <translation type="unfinished">Äscëndïng</translation>
        </message>
        <message>
            <source>Attach/Detach the debugger</source>
            <translation type="unfinished">Äẗẗäcḧ/Dëẗäcḧ ẗḧë dëbüggër</translation>
        </message>
        <message>
            <source>Attention Required</source>
            <translation type="unfinished">Attention Required</translation>
        </message>
        <message>
            <source>Attribute {0} is not valid.</source>
            <translation type="unfinished">Attribute {0} is not valid.</translation>
        </message>
        <message>
            <source>Author</source>
            <translation type="unfinished">Author</translation>
        </message>
        <message>
            <source>Automatically enter the command from the &lt;b&gt;Value&lt;/b&gt; property in the command line editor.</source>
            <translation type="unfinished">Äüẗömäẗïcällÿ ënẗër ẗḧë cömmänd fröm ẗḧë &lt;b&gt;Välüë&lt;/b&gt; pröpërẗÿ ïn ẗḧë cömmänd lïnë ëdïẗör.</translation>
        </message>
        <message>
            <source>Back</source>
            <translation type="unfinished">Back</translation>
        </message>
        <message>
            <source>Build</source>
            <translation type="unfinished">Build</translation>
        </message>
        <message>
            <source>Build binary extension</source>
            <translation type="unfinished">Build binary extension</translation>
        </message>
        <message>
            <source>Can copy extension to project (security="cancopy").</source>
            <translation type="unfinished">Can copy extension to project (security="cancopy").</translation>
        </message>
        <message>
            <source>Can copy extension to project but locked to this one (security="cancopylocked").</source>
            <translation type="unfinished">Can copy extension to project but locked to this one (security="cancopylocked").</translation>
        </message>
        <message>
            <source>Can not create entry '{0}' in toolbar '{1}'.</source>
            <translation type="unfinished">Can not create entry '{0}' in toolbar '{1}'.</translation>
        </message>
        <message>
            <source>Can not create separator in toolbar '{1}'.</source>
            <translation type="unfinished">Can not create separator in toolbar '{1}'.</translation>
        </message>
        <message>
            <source>Can not find entity {0}.</source>
            <translation type="unfinished">Can not find entity {0}.</translation>
        </message>
        <message>
            <source>Can not load extension {0} for context {1}.</source>
            <translation type="unfinished">Can not load extension {0} for context {1}.</translation>
        </message>
        <message>
            <source>Cancel</source>
            <translation type="unfinished">Cancel</translation>
        </message>
        <message>
            <source>Can't copy extension to project (security="notcopied").</source>
            <translation type="unfinished">Can't copy extension to project (security="notcopied").</translation>
        </message>
        <message>
            <source>Can't create callback {0}. {1} =&gt; {2}</source>
            <translation type="unfinished">Can't create callback {0}. {1} =&gt; {2}</translation>
        </message>
        <message>
            <source>Can't create controller '{0}' for application {1}.</source>
            <translation type="unfinished">Can't create controller '{0}' for application {1}.</translation>
        </message>
        <message>
            <source>Can't find image directory '{0}', it will be ignored.</source>
            <translation type="unfinished">Can't find image directory '{0}', it will be ignored.</translation>
        </message>
        <message>
            <source>Can't find layout {0}.</source>
            <translation type="unfinished">Can't find layout {0}.</translation>
        </message>
        <message>
            <source>Can't find panel '{0}'.</source>
            <translation type="unfinished">Can't find panel '{0}'.</translation>
        </message>
        <message>
            <source>Can't find type [{0}] for component [{1}].</source>
            <translation type="unfinished">Can't find type [{0}] for component [{1}].</translation>
        </message>
        <message>
            <source>Can't import class '{0}' from module '{1}'</source>
            <translation type="unfinished">Can't import class '{0}' from module '{1}'</translation>
        </message>
        <message>
            <source>Can't initailize UnitsManager</source>
            <translation type="unfinished">Can't initailize UnitsManager</translation>
        </message>
        <message>
            <source>Can't initialize ExtensionManager.</source>
            <translation type="unfinished">Can't initialize ExtensionManager.</translation>
        </message>
        <message>
            <source>Can't load attributes for entity {0}.</source>
            <translation type="unfinished">Can't load attributes for entity {0}.</translation>
        </message>
        <message>
            <source>Can't load attributes for property {0} of entity {1}.</source>
            <translation type="unfinished">Can't load attributes for property {0} of entity {1}.</translation>
        </message>
        <message>
            <source>Can't save value for property {0} on entity {1}.</source>
            <translation type="unfinished">Can't save value for property {0} on entity {1}.</translation>
        </message>
        <message>
            <source>Can't synchronize ExtensionManager with native application.</source>
            <translation type="unfinished">Can't synchronize ExtensionManager with native application.</translation>
        </message>
        <message>
            <source>Caption</source>
            <translation type="unfinished">Cäpẗïön</translation>
        </message>
        <message>
            <source>Caption:</source>
            <translation type="unfinished">Cäpẗïön:</translation>
        </message>
        <message>
            <source>Clean the history log.</source>
            <translation type="unfinished">Clean the history log.</translation>
        </message>
        <message>
            <source>Clear breakpoints</source>
            <translation type="unfinished">Clëär brëäkpöïnẗs</translation>
        </message>
        <message>
            <source>Click a snippet or folder to perform the following actions:</source>
            <translation type="unfinished">Clïck ä snïppëẗ ör földër ẗö përförm ẗḧë föllöẅïng äcẗïöns:</translation>
        </message>
        <message>
            <source>Click to execute wizard</source>
            <translation type="unfinished">Click to execute wizard</translation>
        </message>
        <message>
            <source>Click to load extension</source>
            <translation type="unfinished">Click to load extension</translation>
        </message>
        <message>
            <source>Click to unload extension</source>
            <translation type="unfinished">Click to unload extension</translation>
        </message>
        <message>
            <source>Close</source>
            <translation type="unfinished">Close</translation>
        </message>
        <message>
            <source>Close auto-completion tooltip.</source>
            <translation type="unfinished">Clösë äüẗö-cömplëẗïön ẗöölẗïp.</translation>
        </message>
        <message>
            <source>Component [{0}] : controller of type [{1}] is not a [ComponentRenderer]</source>
            <translation type="unfinished">Cömpönënẗ [{0}] : cönẗröllër öf ẗÿpë [{1}] ïs nöẗ ä [CömpönënẗRëndërër]</translation>
        </message>
        <message>
            <source>Console</source>
            <translation type="unfinished">Console</translation>
        </message>
        <message>
            <source>Context</source>
            <translation type="unfinished">Context</translation>
        </message>
        <message>
            <source>Continue script execution</source>
            <translation type="unfinished">Cönẗïnüë scrïpẗ ëẍëcüẗïön</translation>
        </message>
        <message>
            <source>Copy</source>
            <translation type="unfinished">Cöpÿ</translation>
        </message>
        <message>
            <source>Ctrl + down-arrow</source>
            <translation type="unfinished">Cẗrl + döẅn-ärröẅ</translation>
        </message>
        <message>
            <source>Ctrl + space</source>
            <translation type="unfinished">Cẗrl + späcë</translation>
        </message>
        <message>
            <source>Ctrl + up-arrow</source>
            <translation type="unfinished">Cẗrl + üp-ärröẅ</translation>
        </message>
        <message>
            <source>Debug Mode</source>
            <translation type="unfinished">Dëbüg Mödë</translation>
        </message>
        <message>
            <source>Default</source>
            <translation type="unfinished">Default</translation>
        </message>
        <message>
            <source>degree</source>
            <translation type="unfinished">°</translation>
        </message>
        <message>
            <source>Delete</source>
            <translation type="unfinished">Delete</translation>
        </message>
        <message>
            <source>Delete row</source>
            <translation type="unfinished">Delete row</translation>
        </message>
        <message>
            <source>Delete selected rows</source>
            <translation type="unfinished">Delete selected rows</translation>
        </message>
        <message>
            <source>Descending</source>
            <translation type="unfinished">Dëscëndïng</translation>
        </message>
        <message>
            <source>Description</source>
            <translation type="unfinished">Description</translation>
        </message>
        <message>
            <source>Deserialization error: type [{0}], assembly [{1}] can not be found.</source>
            <translation type="unfinished">Deserialization error: type [{0}], assembly [{1}] can not be found.</translation>
        </message>
        <message>
            <source>Development</source>
            <translation type="unfinished">Dëvëlöpmënẗ</translation>
        </message>
        <message>
            <source>Dialog not supported for the application: {0}</source>
            <translation type="unfinished">Dialog not supported for the application: {0}</translation>
        </message>
        <message>
            <source>Do not load as default</source>
            <translation type="unfinished">Do not load as default</translation>
        </message>
        <message>
            <source>Do you want to exit the wizard and return to the Wizard Start Page?</source>
            <translation type="unfinished">Do you want to exit the wizard and return to the Wizard Start Page?</translation>
        </message>
        <message>
            <source>Do you want to go back the last step? All data that was generated will be lost.</source>
            <translation type="unfinished">Do you want to go back the last step? All data that was generated will be lost.</translation>
        </message>
        <message>
            <source>Edit...</source>
            <translation type="unfinished">Ëdïẗ...</translation>
        </message>
        <message>
            <source>Enter</source>
            <translation type="unfinished">Ënẗër</translation>
        </message>
        <message>
            <source>Error on callback CanStart on wizard {0}.</source>
            <translation type="unfinished">Error on callback CanStart on wizard {0}.</translation>
        </message>
        <message>
            <source>Error when invoking function '{0}'.</source>
            <translation type="unfinished">Error when invoking function '{0}'.</translation>
        </message>
        <message>
            <source>Execute commands.</source>
            <translation type="unfinished">Ëẍëcüẗë cömmänds.</translation>
        </message>
        <message>
            <source>Execute wizard</source>
            <translation type="unfinished">Execute wizard</translation>
        </message>
        <message>
            <source>Execute wizards</source>
            <translation type="unfinished">Execute wizards</translation>
        </message>
        <message>
            <source>Executing current step...</source>
            <translation type="unfinished">Executing current step...</translation>
        </message>
        <message>
            <source>Exit</source>
            <translation type="unfinished">Exit</translation>
        </message>
        <message>
            <source>Exit the application</source>
            <translation type="unfinished">Ëẍïẗ ẗḧë äpplïcäẗïön</translation>
        </message>
        <message>
            <source>Exit Wizard</source>
            <translation type="unfinished">Exit Wizard</translation>
        </message>
        <message>
            <source>Export the current snippets collection.</source>
            <translation type="unfinished">Ëẍpörẗ ẗḧë cürrënẗ snïppëẗs cöllëcẗïön.</translation>
        </message>
        <message>
            <source>Extension {0} already loaded for context {1}.</source>
            <translation type="unfinished">Extension {0} already loaded for context {1}.</translation>
        </message>
        <message>
            <source>Extension {0} is not properly installed.</source>
            <translation type="unfinished">Extension {0} is not properly installed.</translation>
        </message>
        <message>
            <source>Extension {0} loaded for context {1}.</source>
            <translation type="unfinished">Extension {0} loaded for context {1}.</translation>
        </message>
        <message>
            <source>Extension {0} unloaded.</source>
            <translation type="unfinished">Extension {0} unloaded.</translation>
        </message>
        <message>
            <source>Extension Folder</source>
            <translation type="unfinished">Extension Folder</translation>
        </message>
        <message>
            <source>Extension Manager</source>
            <translation type="unfinished">Extension Manager</translation>
        </message>
        <message>
            <source>Extensions Log File</source>
            <translation type="unfinished">Extensions Log File</translation>
        </message>
        <message>
            <source>Feature</source>
            <translation type="unfinished">Feature</translation>
        </message>
        <message>
            <source>Finish</source>
            <translation type="unfinished">Finish</translation>
        </message>
        <message>
            <source>Folder</source>
            <translation type="unfinished">Folder</translation>
        </message>
        <message>
            <source>Format</source>
            <translation type="unfinished">Format</translation>
        </message>
        <message>
            <source>Go to the next history command.</source>
            <translation type="unfinished">Gö ẗö ẗḧë nëẍẗ ḧïsẗörÿ cömmänd.</translation>
        </message>
        <message>
            <source>Go to the previous history command.</source>
            <translation type="unfinished">Gö ẗö ẗḧë prëvïöüs ḧïsẗörÿ cömmänd.</translation>
        </message>
        <message>
            <source>Guid</source>
            <translation type="unfinished">Guid</translation>
        </message>
        <message>
            <source>Help</source>
            <translation type="unfinished">Help</translation>
        </message>
        <message>
            <source>If you remove a folder, extensions will be updated only at restart.</source>
            <translation type="unfinished">If you remove a folder, extensions will be updated only at restart.</translation>
        </message>
        <message>
            <source>If you right-click a folder, the snippet is placed inside the folder.</source>
            <translation type="unfinished">Ïf ÿöü rïgḧẗ-clïck ä földër, ẗḧë snïppëẗ ïs pläcëd ïnsïdë ẗḧë földër.</translation>
        </message>
        <message>
            <source>If you right-click a snippet, the snippet is placed at the same level as the selected snippet.</source>
            <translation type="unfinished">Ïf ÿöü rïgḧẗ-clïck ä snïppëẗ, ẗḧë snïppëẗ ïs pläcëd äẗ ẗḧë sämë lëvël äs ẗḧë sëlëcẗëd snïppëẗ.</translation>
        </message>
        <message>
            <source>If you right-click in the whitespace of the &lt;b&gt;snippet&lt;/b&gt; menu, the new snippet is placed at the root of the tree.</source>
            <translation type="unfinished">Ïf ÿöü rïgḧẗ-clïck ïn ẗḧë ẅḧïẗëspäcë öf ẗḧë &lt;b&gt;snïppëẗ&lt;/b&gt; mënü, ẗḧë nëẅ snïppëẗ ïs pläcëd äẗ ẗḧë rööẗ öf ẗḧë ẗrëë.</translation>
        </message>
        <message>
            <source>Import an existing snippets collection.</source>
            <translation type="unfinished">Ïmpörẗ än ëẍïsẗïng snïppëẗs cöllëcẗïön.</translation>
        </message>
        <message>
            <source>Information</source>
            <translation type="unfinished">Information</translation>
        </message>
        <message>
            <source>Initialize ExtensionManager</source>
            <translation type="unfinished">Initialize ExtensionManager</translation>
        </message>
        <message>
            <source>Input required.</source>
            <translation type="unfinished">Input required.</translation>
        </message>
        <message>
            <source>Insert a new line.</source>
            <translation type="unfinished">Ïnsërẗ ä nëẅ lïnë.</translation>
        </message>
        <message>
            <source>Install</source>
            <translation type="unfinished">Install</translation>
        </message>
        <message>
            <source>Install {0} extension...</source>
            <translation type="unfinished">Install {0} extension...</translation>
        </message>
        <message>
            <source>Install new extension</source>
            <translation type="unfinished">Install new extension</translation>
        </message>
        <message>
            <source>Invalid callback '{0}' for object '{1}'.</source>
            <translation type="unfinished">Invalid callback '{0}' for object '{1}'.</translation>
        </message>
        <message>
            <source>Invalid entry.</source>
            <translation type="unfinished">Invalid entry.</translation>
        </message>
        <message>
            <source>Invalid extension file {0}. This can occur when an extension built with a newer version of ANSYS Workbench is installed.</source>
            <translation type="unfinished">Invalid extension file {0}. This can occur when an extension built with a newer version of ANSYS Workbench is installed.</translation>
        </message>
        <message>
            <source>Invalid GUID format for the extension {0}.</source>
            <translation type="unfinished">Invalid GUID format for the extension {0}.</translation>
        </message>
        <message>
            <source>Invalid target for entity '{1}'.</source>
            <translation type="unfinished">Invalid target for entity '{1}'.</translation>
        </message>
        <message>
            <source>Invalid value for type control {0} in property {1} for entity {2}.</source>
            <translation type="unfinished">Invalid value for type control {0} in property {1} for entity {2}.</translation>
        </message>
        <message>
            <source>Key Shortcuts</source>
            <translation type="unfinished">Këÿ Sḧörẗcüẗs</translation>
        </message>
        <message>
            <source>Launch Wizards</source>
            <translation type="unfinished">Läüncḧ Ẅïzärds</translation>
        </message>
        <message>
            <source>Left-click</source>
            <translation type="unfinished">Lëfẗ-clïck</translation>
        </message>
        <message>
            <source>List of running applications:
</source>
            <translation type="unfinished">List of running applications:
</translation>
        </message>
        <message>
            <source>Lists last executed commands.</source>
            <translation type="unfinished">Lïsẗs läsẗ ëẍëcüẗëd cömmänds.</translation>
        </message>
        <message>
            <source>Load as default</source>
            <translation type="unfinished">Load as default</translation>
        </message>
        <message>
            <source>Load extension</source>
            <translation type="unfinished">Load extension</translation>
        </message>
        <message>
            <source>Log</source>
            <translation type="unfinished">Log</translation>
        </message>
        <message>
            <source>Manage Extensions</source>
            <translation type="unfinished">Mänägë Ëẍẗënsïöns</translation>
        </message>
        <message>
            <source>Manage your extensions</source>
            <translation type="unfinished">Manage your extensions</translation>
        </message>
        <message>
            <source>Manage your settings</source>
            <translation type="unfinished">Mänägë ÿöür sëẗẗïngs</translation>
        </message>
        <message>
            <source>Mandatory attribute {0} is missing.</source>
            <translation type="unfinished">Mandatory attribute {0} is missing.</translation>
        </message>
        <message>
            <source>Name attribute '{0}' contains invalid character '/'.</source>
            <translation type="unfinished">Name attribute '{0}' contains invalid character '/'.</translation>
        </message>
        <message>
            <source>New project</source>
            <translation type="unfinished">Nëẅ pröjëcẗ</translation>
        </message>
        <message>
            <source>Next</source>
            <translation type="unfinished">Next</translation>
        </message>
        <message>
            <source>No</source>
            <translation type="unfinished">No</translation>
        </message>
        <message>
            <source>No wizard help is available</source>
            <translation type="unfinished">No wizard help is available</translation>
        </message>
        <message>
            <source>Obsolete callback '{0}': {1}</source>
            <translation type="unfinished">Obsolete callback '{0}': {1}</translation>
        </message>
        <message>
            <source>Obsolete method '{0}': {1}</source>
            <translation type="unfinished">Obsolete method '{0}': {1}</translation>
        </message>
        <message>
            <source>Obsolete property '{0}': {1}</source>
            <translation type="unfinished">Obsolete property '{0}': {1}</translation>
        </message>
        <message>
            <source>Obsolete use of '[ext.Folder]', the default path is the extension folder.</source>
            <translation type="unfinished">Obsolete use of '[ext.Folder]', the default path is the extension folder.</translation>
        </message>
        <message>
            <source>OK</source>
            <translation type="unfinished">ÖK</translation>
        </message>
        <message>
            <source>Open a context menu with options to add, delete, or modify properties for snippets. The placement of a new snippet or folder is determined as follows:</source>
            <translation type="unfinished">Öpën ä cönẗëẍẗ mënü ẅïẗḧ öpẗïöns ẗö ädd, dëlëẗë, ör mödïfÿ pröpërẗïës för snïppëẗs. Tḧë pläcëmënẗ öf ä nëẅ snïppëẗ ör földër ïs dëẗërmïnëd äs föllöẅs:</translation>
        </message>
        <message>
            <source>Open App Builder (Beta)</source>
            <translation type="unfinished">Öpën Äpp Büïldër (Bëẗä)</translation>
        </message>
        <message>
            <source>Open auto-completion tooltip.</source>
            <translation type="unfinished">Öpën äüẗö-cömplëẗïön ẗöölẗïp.</translation>
        </message>
        <message>
            <source>Open File...</source>
            <translation type="unfinished">Open File...</translation>
        </message>
        <message>
            <source>Open project</source>
            <translation type="unfinished">Öpën pröjëcẗ</translation>
        </message>
        <message>
            <source>Opens Log</source>
            <translation type="unfinished">Opens Log</translation>
        </message>
        <message>
            <source>Output folder : </source>
            <translation type="unfinished">Output folder : </translation>
        </message>
        <message>
            <source>Panel not supported for the application: {0}</source>
            <translation type="unfinished">Panel not supported for the application: {0}</translation>
        </message>
        <message>
            <source>Reload</source>
            <translation type="unfinished">Reload</translation>
        </message>
        <message>
            <source>Reload extensions</source>
            <translation type="unfinished">Rëlöäd ëẍẗënsïöns</translation>
        </message>
        <message>
            <source>Reload the current extension</source>
            <translation type="unfinished">Reload the current extension</translation>
        </message>
        <message>
            <source>RemoteManager connected on port {0} (processId:{1}, context:{2})</source>
            <translation type="unfinished">RemoteManager connected on port {0} (processId:{1}, context:{2})</translation>
        </message>
        <message>
            <source>Removing directory '{0}'</source>
            <translation type="unfinished">Removing directory '{0}'</translation>
        </message>
        <message>
            <source>Removing file '{0}'</source>
            <translation type="unfinished">Removing file '{0}'</translation>
        </message>
        <message>
            <source>Replay</source>
            <translation type="unfinished">Rëpläÿ</translation>
        </message>
        <message>
            <source>Return to ACT Start Page</source>
            <translation type="unfinished">Return to ACT Start Page</translation>
        </message>
        <message>
            <source>rev min^-1</source>
            <translation type="unfinished">RPM</translation>
        </message>
        <message>
            <source>Right-click</source>
            <translation type="unfinished">Rïgḧẗ-clïck</translation>
        </message>
        <message>
            <source>Save project</source>
            <translation type="unfinished">Sävë pröjëcẗ</translation>
        </message>
        <message>
            <source>Search</source>
            <translation type="unfinished">Search</translation>
        </message>
        <message>
            <source>Search command in the history (Ctrl-R)</source>
            <translation type="unfinished">Sëärcḧ cömmänd ïn ẗḧë ḧïsẗörÿ (Cẗrl-R)</translation>
        </message>
        <message>
            <source>Security Option For Sharing</source>
            <translation type="unfinished">Security Option For Sharing</translation>
        </message>
        <message>
            <source>Select Folder...</source>
            <translation type="unfinished">Select Folder...</translation>
        </message>
        <message>
            <source>Select scope...</source>
            <translation type="unfinished">Select scope...</translation>
        </message>
        <message>
            <source>Shift + Enter</source>
            <translation type="unfinished">Sḧïfẗ + Ënẗër</translation>
        </message>
        <message>
            <source>Show the help.</source>
            <translation type="unfinished">Show the help.</translation>
        </message>
        <message>
            <source>Show/hide the history of errors.</source>
            <translation type="unfinished">Show/hide the history of errors.</translation>
        </message>
        <message>
            <source>Show/hide the history of inputs.</source>
            <translation type="unfinished">Show/hide the history of inputs.</translation>
        </message>
        <message>
            <source>Show/hide the history of outputs.</source>
            <translation type="unfinished">Show/hide the history of outputs.</translation>
        </message>
        <message>
            <source>Snippets</source>
            <translation type="unfinished">Snïppëẗs</translation>
        </message>
        <message>
            <source>Snippets help you to enter a predefined command in the command line editor. They can be organized in folders and contain two properties:</source>
            <translation type="unfinished">Snïppëẗs ḧëlp ÿöü ẗö ënẗër ä prëdëfïnëd cömmänd ïn ẗḧë cömmänd lïnë ëdïẗör. Tḧëÿ cän bë örgänïzëd ïn földërs änd cönẗäïn ẗẅö pröpërẗïës:</translation>
        </message>
        <message>
            <source>Sort by:</source>
            <translation type="unfinished">Sörẗ bÿ:</translation>
        </message>
        <message>
            <source>Sources</source>
            <translation type="unfinished">Söürcës</translation>
        </message>
        <message>
            <source>Spaces are forbidden.</source>
            <translation type="unfinished">Späcës ärë förbïddën.</translation>
        </message>
        <message>
            <source>Special characters are forbidden.</source>
            <translation type="unfinished">Spëcïäl cḧäräcẗërs ärë förbïddën.</translation>
        </message>
        <message>
            <source>Start</source>
            <translation type="unfinished">Start</translation>
        </message>
        <message>
            <source>Starting Python script engine version {0} for extension {1}.</source>
            <translation type="unfinished">Starting Python script engine version {0} for extension {1}.</translation>
        </message>
        <message>
            <source>Starting to build extension {0}...

</source>
            <translation type="unfinished">Starting to build extension {0}...

</translation>
        </message>
        <message>
            <source>Step</source>
            <translation type="unfinished">Step</translation>
        </message>
        <message>
            <source>Step Failure</source>
            <translation type="unfinished">Step Failure</translation>
        </message>
        <message>
            <source>Step into next function call</source>
            <translation type="unfinished">Sẗëp ïnẗö nëẍẗ füncẗïön cäll</translation>
        </message>
        <message>
            <source>Step out of current function</source>
            <translation type="unfinished">Sẗëp öüẗ öf cürrënẗ füncẗïön</translation>
        </message>
        <message>
            <source>Step over next function call</source>
            <translation type="unfinished">Sẗëp övër nëẍẗ füncẗïön cäll</translation>
        </message>
        <message>
            <source>StoreButton</source>
            <translation type="unfinished">StoreButton</translation>
        </message>
        <message>
            <source>The {0} extension was built with an older version of ANSYS Workbench. Please use this extension carrefully. If unexpected behavior occured, you should rebuild the extension with the current version.</source>
            <translation type="unfinished">The {0} extension was built with an older version of ANSYS Workbench. Please use this extension carrefully. If unexpected behavior occured, you should rebuild the extension with the current version.</translation>
        </message>
        <message>
            <source>The application has been closed before the wizard has ended. Do you want to Re-start the application or Exit the wizard?</source>
            <translation type="unfinished">The application has been closed before the wizard has ended. Do you want to Re-start the application or Exit the wizard?</translation>
        </message>
        <message>
            <source>The block must be added just under the &lt;extension&gt; tag: 

</source>
            <translation type="unfinished">The block must be added just under the &lt;extension&gt; tag: 

</translation>
        </message>
        <message>
            <source>The command to be saved in the snippet.</source>
            <translation type="unfinished">Tḧë cömmänd ẗö bë sävëd ïn ẗḧë snïppëẗ.</translation>
        </message>
        <message>
            <source>The entry '{0}' in toolbar '{1}' does not have any callback and/or userobject attribute.</source>
            <translation type="unfinished">The entry '{0}' in toolbar '{1}' does not have any callback and/or userobject attribute.</translation>
        </message>
        <message>
            <source>The execution of the step has failed. The wizard will exit and return to the Wizard Start Page.&lt;br&gt;Check the error messages.</source>
            <translation type="unfinished">The execution of the step has failed. The wizard will exit and return to the Wizard Start Page.&lt;br&gt;Check the error messages.</translation>
        </message>
        <message>
            <source>The extension {0} can not be loaded.</source>
            <translation type="unfinished">The extension {0} can not be loaded.</translation>
        </message>
        <message>
            <source>The extension {0} is already defined.</source>
            <translation type="unfinished">The extension {0} is already defined.</translation>
        </message>
        <message>
            <source>The extension {0} is already loaded.</source>
            <translation type="unfinished">The extension {0} is already loaded.</translation>
        </message>
        <message>
            <source>The extension does not have a GUID. The build was aborted.</source>
            <translation type="unfinished">The extension does not have a GUID. The build was aborted.</translation>
        </message>
        <message>
            <source>The extension does not have a unique identifier (GUID). You have to define a GUID before building the extension.

</source>
            <translation type="unfinished">The extension does not have a unique identifier (GUID). You have to define a GUID before building the extension.

</translation>
        </message>
        <message>
            <source>The extension name '{0}' contains the invalid character '{1}'. It will be replaced by '_'.</source>
            <translation type="unfinished">The extension name '{0}' contains the invalid character '{1}'. It will be replaced by '_'.</translation>
        </message>
        <message>
            <source>The first charactere can't be a number.</source>
            <translation type="unfinished">Tḧë fïrsẗ cḧäräcẗërë cän'ẗ bë ä nümbër.</translation>
        </message>
        <message>
            <source>The following extensions have the same GUID: {0}, {1}.</source>
            <translation type="unfinished">The following extensions have the same GUID: {0}, {1}.</translation>
        </message>
        <message>
            <source>The GUID tag is not defined for the extension {0}.</source>
            <translation type="unfinished">The GUID tag is not defined for the extension {0}.</translation>
        </message>
        <message>
            <source>The label displayed</source>
            <translation type="unfinished">Tḧë läbël dïspläÿëd</translation>
        </message>
        <message>
            <source>The main process Id of ACT has not been initialized. The SetMainACTProcessId function should be called before Initialization.</source>
            <translation type="unfinished">The main process Id of ACT has not been initialized. The SetMainACTProcessId function should be called before Initialization.</translation>
        </message>
        <message>
            <source>The name {0} already exists for {1} type.</source>
            <translation type="unfinished">The name {0} already exists for {1} type.</translation>
        </message>
        <message>
            <source>The next step will open up in a new application.</source>
            <translation type="unfinished">The next step will open up in a new application.</translation>
        </message>
        <message>
            <source>The property name '{0}' already exists.</source>
            <translation type="unfinished">The property name '{0}' already exists.</translation>
        </message>
        <message>
            <source>The template {0} is already loaded. The definition in the file {1} is skipped.</source>
            <translation type="unfinished">The template {0} is already loaded. The definition in the file {1} is skipped.</translation>
        </message>
        <message>
            <source>This can't be empty.</source>
            <translation type="unfinished">Tḧïs cän'ẗ bë ëmpẗÿ.</translation>
        </message>
        <message>
            <source>Unable to create simulation entity {0}.</source>
            <translation type="unfinished">Unable to create simulation entity {0}.</translation>
        </message>
        <message>
            <source>Unable to find callback method '{0}', named '{1}', in python file.</source>
            <translation type="unfinished">Unable to find callback method '{0}', named '{1}', in python file.</translation>
        </message>
        <message>
            <source>Unable to find the scripted version of the extension.</source>
            <translation type="unfinished">Unable to find the scripted version of the extension.</translation>
        </message>
        <message>
            <source>Unable to instanciate object from class '{0}'.</source>
            <translation type="unfinished">Unable to instanciate object from class '{0}'.</translation>
        </message>
        <message>
            <source>Unable to instantiate object from class '{0}' on extension {1}.</source>
            <translation type="unfinished">Unable to instantiate object from class '{0}' on extension {1}.</translation>
        </message>
        <message>
            <source>Unable to load assembly '{0}' with namespace '{1}'.</source>
            <translation type="unfinished">Unable to load assembly '{0}' with namespace '{1}'.</translation>
        </message>
        <message>
            <source>Unable to load default extension {0}.</source>
            <translation type="unfinished">Unable to load default extension {0}.</translation>
        </message>
        <message>
            <source>Unable to load extension {0}.</source>
            <translation type="unfinished">Unable to load extension {0}.</translation>
        </message>
        <message>
            <source>Unable to load extension {0}. Look at the log for more details.</source>
            <translation type="unfinished">Unable to load extension {0}. Look at the log for more details.</translation>
        </message>
        <message>
            <source>Unable to load the sampling context.</source>
            <translation type="unfinished">Unable to load the sampling context.</translation>
        </message>
        <message>
            <source>Unable to locate IronPython directory.</source>
            <translation type="unfinished">Unable to locate IronPython directory.</translation>
        </message>
        <message>
            <source>Unable to parse the default boolean value of the property {0}.</source>
            <translation type="unfinished">Unable to parse the default boolean value of the property {0}.</translation>
        </message>
        <message>
            <source>Unable to parse the default float value of the property {0}.</source>
            <translation type="unfinished">Unable to parse the default float value of the property {0}.</translation>
        </message>
        <message>
            <source>Unable to parse the default integer value of the property {0}.</source>
            <translation type="unfinished">Unable to parse the default integer value of the property {0}.</translation>
        </message>
        <message>
            <source>Unable to parse the default quantity value of the property {0}.</source>
            <translation type="unfinished">Unable to parse the default quantity value of the property {0}.</translation>
        </message>
        <message>
            <source>Unable to uninstall loaded extension.</source>
            <translation type="unfinished">Unable to uninstall loaded extension.</translation>
        </message>
        <message>
            <source>Uninstall</source>
            <translation type="unfinished">Uninstall</translation>
        </message>
        <message>
            <source>Uninstall extension {0}...</source>
            <translation type="unfinished">Uninstall extension {0}...</translation>
        </message>
        <message>
            <source>Unload extension</source>
            <translation type="unfinished">Unload extension</translation>
        </message>
        <message>
            <source>Value</source>
            <translation type="unfinished">Välüë</translation>
        </message>
        <message>
            <source>Value:</source>
            <translation type="unfinished">Välüë:</translation>
        </message>
        <message>
            <source>Version</source>
            <translation type="unfinished">Version</translation>
        </message>
        <message>
            <source>View ACT Console</source>
            <translation type="unfinished">View ACT Console</translation>
        </message>
        <message>
            <source>View application workflow</source>
            <translation type="unfinished">Vïëẅ äpplïcäẗïön ẅörkflöẅ</translation>
        </message>
        <message>
            <source>Wizard is running in another application. Please wait application is getting launched.&lt;br/&gt;&lt;br/&gt;Press ctrl + shift + Q to stop the wizard at any moment.</source>
            <translation type="unfinished">Ẅïzärd ïs rünnïng ïn änöẗḧër äpplïcäẗïön. Plëäsë ẅäïẗ äpplïcäẗïön ïs gëẗẗïng läüncḧëd.&lt;br/&gt;&lt;br/&gt;Prëss cẗrl + sḧïfẗ + Q ẗö sẗöp ẗḧë ẅïzärd äẗ änÿ mömënẗ.</translation>
        </message>
        <message>
            <source>Wizards</source>
            <translation type="unfinished">Wizards</translation>
        </message>
        <message>
            <source>Work in progress...</source>
            <translation type="unfinished">Ẅörk ïn prögrëss...</translation>
        </message>
        <message>
            <source>Workflow</source>
            <translation type="unfinished">Ẅörkflöẅ</translation>
        </message>
        <message>
            <source>Yes</source>
            <translation type="unfinished">Yes</translation>
        </message>
        <message>
            <source>You could copy (Ctrl+C) and add the following auto-generated lines (including the comments) to the xml extension definition file.
</source>
            <translation type="unfinished">You could copy (Ctrl+C) and add the following auto-generated lines (including the comments) to the xml extension definition file.
</translation>
        </message>
    </context>
    <context>
        <name>Ansys.ACT.WorkBench</name>
        <message>
            <source>
Build Completed.
</source>
            <translation type="unfinished">
Build Completed.
</translation>
        </message>
        <message>
            <source>
Build Failed.
</source>
            <translation type="unfinished">
Build Failed.
</translation>
        </message>
        <message>
            <source>[ACT] Can't initialize Addin.</source>
            <translation type="unfinished">[ACT] Can't initialize Addin.</translation>
        </message>
        <message>
            <source>{0} (Default)</source>
            <translation type="unfinished">{0} (Default)</translation>
        </message>
        <message>
            <source>A wizard was running when the project has been closed. To continue with this wizard, click on 'Open Wizard'</source>
            <translation type="unfinished">A wizard was running when the project has been closed. To continue with this wizard, click on 'Open Wizard'</translation>
        </message>
        <message>
            <source>ACT Extensions could not be loaded.  You may encounter limited behavior if you proceed with project interaction.  Please see details for more information.</source>
            <translation type="unfinished">ÄCT Ëẍẗënsïöns cöüld nöẗ bë löädëd.  Ÿöü mäÿ ëncöünẗër lïmïẗëd bëḧävïör ïf ÿöü pröcëëd ẅïẗḧ pröjëcẗ ïnẗëräcẗïön.  Plëäsë sëë dëẗäïls för mörë ïnförmäẗïön.</translation>
        </message>
        <message>
            <source>ACT RSM Program Argument ID does not match known Input IDs for this task.</source>
            <translation type="unfinished">ACT RSM Program Argument ID does not match known Input IDs for this task.</translation>
        </message>
        <message>
            <source>ACT RSM Program Argument ID does not match known Output IDs for this task.</source>
            <translation type="unfinished">ACT RSM Program Argument ID does not match known Output IDs for this task.</translation>
        </message>
        <message>
            <source>ACT Start Page</source>
            <translation type="unfinished">ACT Start Page</translation>
        </message>
        <message>
            <source>ACTUICall</source>
            <translation type="unfinished">ÄCTÜÏCäll</translation>
        </message>
        <message>
            <source>Additional Extension Folders (enter folders separated by ;)</source>
            <translation type="unfinished">Additional Extension Folders (enter folders separated by ;)</translation>
        </message>
        <message>
            <source>Always</source>
            <translation type="unfinished">Always</translation>
        </message>
        <message>
            <source>An error has been detected in the following xml file: {0}</source>
            <translation type="unfinished">An error has been detected in the following xml file: {0}</translation>
        </message>
        <message>
            <source>An error occured when migrating your project.  The general transfer entity could not be added or verified.</source>
            <translation type="unfinished">Än ërrör öccürëd ẅḧën mïgräẗïng ÿöür pröjëcẗ.  Tḧë gënëräl ẗränsfër ënẗïẗÿ cöüld nöẗ bë äddëd ör vërïfïëd.</translation>
        </message>
        <message>
            <source>An error occurred during loading the {0} extension.</source>
            <translation type="unfinished">An error occurred during loading the {0} extension.</translation>
        </message>
        <message>
            <source>An error occurred during the install process.</source>
            <translation type="unfinished">An error occurred during the install process.</translation>
        </message>
        <message>
            <source>An error occurred during the uninstall process.</source>
            <translation type="unfinished">An error occurred during the uninstall process.</translation>
        </message>
        <message>
            <source>Another version of the {0} extension is already set as default.</source>
            <translation type="unfinished">Another version of the {0} extension is already set as default.</translation>
        </message>
        <message>
            <source>Are you sure you want to completely remove the {0} extension?</source>
            <translation type="unfinished">Are you sure you want to completely remove the {0} extension?</translation>
        </message>
        <message>
            <source>Author: {0}</source>
            <translation type="unfinished">Author: {0}</translation>
        </message>
        <message>
            <source>Binary</source>
            <translation type="unfinished">Binary</translation>
        </message>
        <message>
            <source>Binary Extension Builder</source>
            <translation type="unfinished">Binary Extension Builder</translation>
        </message>
        <message>
            <source>Build</source>
            <translation type="unfinished">Build</translation>
        </message>
        <message>
            <source>Build Binary Extension...</source>
            <translation type="unfinished">Build Binary Extension...</translation>
        </message>
        <message>
            <source>Building extension...</source>
            <translation type="unfinished">Building extension...</translation>
        </message>
        <message>
            <source>Can copy extension to project (security="cancopy").</source>
            <translation type="unfinished">Can copy extension to project (security="cancopy").</translation>
        </message>
        <message>
            <source>Can copy extension to project but locked to this one (security="cancopylocked").</source>
            <translation type="unfinished">Can copy extension to project but locked to this one (security="cancopylocked").</translation>
        </message>
        <message>
            <source>Can not resume project.</source>
            <translation type="unfinished">Can not resume project.</translation>
        </message>
        <message>
            <source>Cancel</source>
            <translation type="unfinished">Cancel</translation>
        </message>
        <message>
            <source>Can't copy extension to project (security="notcopied").</source>
            <translation type="unfinished">Can't copy extension to project (security="notcopied").</translation>
        </message>
        <message>
            <source>Can't initialize ExtensionManager.</source>
            <translation type="unfinished">Can't initialize ExtensionManager.</translation>
        </message>
        <message>
            <source>Clear</source>
            <translation type="unfinished">Clear</translation>
        </message>
        <message>
            <source>Close</source>
            <translation type="unfinished">Close</translation>
        </message>
        <message>
            <source>Copied but locked to the project</source>
            <translation type="unfinished">Copied but locked to the project</translation>
        </message>
        <message>
            <source>Debug Mode</source>
            <translation type="unfinished">Debug Mode</translation>
        </message>
        <message>
            <source>Default Extensions to Load (enter extension names separated by ;)</source>
            <translation type="unfinished">Default Extensions to Load (enter extension names separated by ;)</translation>
        </message>
        <message>
            <source>Description: {0}</source>
            <translation type="unfinished">Description: {0}</translation>
        </message>
        <message>
            <source>Development</source>
            <translation type="unfinished">Development</translation>
        </message>
        <message>
            <source>Do Not Load as Default</source>
            <translation type="unfinished">Do Not Load as Default</translation>
        </message>
        <message>
            <source>Edit...</source>
            <translation type="unfinished">Edit...</translation>
        </message>
        <message>
            <source>Extension {0} can't be found.</source>
            <translation type="unfinished">Extension {0} can't be found.</translation>
        </message>
        <message>
            <source>Extension {0} is not properly installed.</source>
            <translation type="unfinished">Extension {0} is not properly installed.</translation>
        </message>
        <message>
            <source>Extension {0} unloaded.</source>
            <translation type="unfinished">Extension {0} unloaded.</translation>
        </message>
        <message>
            <source>Extension Migration</source>
            <translation type="unfinished">Extension Migration</translation>
        </message>
        <message>
            <source>Extensions</source>
            <translation type="unfinished">Extensions</translation>
        </message>
        <message>
            <source>Extensions Log File</source>
            <translation type="unfinished">Extensions Log File</translation>
        </message>
        <message>
            <source>Extensions Manager</source>
            <translation type="unfinished">Extensions Manager</translation>
        </message>
        <message>
            <source>General Options</source>
            <translation type="unfinished">General Options</translation>
        </message>
        <message>
            <source>If you save the project, the change will be permanent. You can avoid it by closing the project, installing the older version, and reopening the project.</source>
            <translation type="unfinished">If you save the project, the change will be permanent. You can avoid it by closing the project, installing the older version, and reopening the project.</translation>
        </message>
        <message>
            <source>Initialize ExtensionManager</source>
            <translation type="unfinished">Initialize ExtensionManager</translation>
        </message>
        <message>
            <source>Install</source>
            <translation type="unfinished">Install</translation>
        </message>
        <message>
            <source>Install {0} extension...</source>
            <translation type="unfinished">Install {0} extension...</translation>
        </message>
        <message>
            <source>Install Extension Package...</source>
            <translation type="unfinished">Install Extension Package...</translation>
        </message>
        <message>
            <source>Install Extension...</source>
            <translation type="unfinished">Install Extension...</translation>
        </message>
        <message>
            <source>Invalid extension file {0}. This can occur when an extension built with a newer version of ANSYS Workbench is installed.</source>
            <translation type="unfinished">Invalid extension file {0}. This can occur when an extension built with a newer version of ANSYS Workbench is installed.</translation>
        </message>
        <message>
            <source>Invalid GUID format for the extension {0}.</source>
            <translation type="unfinished">Invalid GUID format for the extension {0}.</translation>
        </message>
        <message>
            <source>Licenses are missing for extension {0}.</source>
            <translation type="unfinished">Licenses are missing for extension {0}.</translation>
        </message>
        <message>
            <source>List of running applications:
</source>
            <translation type="unfinished">List of running applications:
</translation>
        </message>
        <message>
            <source>Load</source>
            <translation type="unfinished">Load</translation>
        </message>
        <message>
            <source>Load as Default</source>
            <translation type="unfinished">Load as Default</translation>
        </message>
        <message>
            <source>Load extension</source>
            <translation type="unfinished">Load extension</translation>
        </message>
        <message>
            <source>Load Extension {0} define by ACT_Default_Extension = {1}.</source>
            <translation type="unfinished">Load Extension {0} define by ACT_Default_Extension = {1}.</translation>
        </message>
        <message>
            <source>Loaded</source>
            <translation type="unfinished">Loaded</translation>
        </message>
        <message>
            <source>Manage Extensions...</source>
            <translation type="unfinished">Manage Extensions...</translation>
        </message>
        <message>
            <source>Never</source>
            <translation type="unfinished">Never</translation>
        </message>
        <message>
            <source>No valid platform exists for ACT task corresponding to the active running platform ({0}).</source>
            <translation type="unfinished">No valid platform exists for ACT task corresponding to the active running platform ({0}).</translation>
        </message>
        <message>
            <source>Open ACT Debugger</source>
            <translation type="unfinished">Öpën ÄCT Dëbüggër</translation>
        </message>
        <message>
            <source>Open App Builder</source>
            <translation type="unfinished">Öpën Äpp Büïldër</translation>
        </message>
        <message>
            <source>Open Wizard</source>
            <translation type="unfinished">Open Wizard</translation>
        </message>
        <message>
            <source>Output Folder for Binary Extension:</source>
            <translation type="unfinished">Output Folder for Binary Extension:</translation>
        </message>
        <message>
            <source>Product Version: {0}</source>
            <translation type="unfinished">Product Version: {0}</translation>
        </message>
        <message>
            <source>Reload Extensions</source>
            <translation type="unfinished">Reload Extensions</translation>
        </message>
        <message>
            <source>Removing directory '{0}'</source>
            <translation type="unfinished">Removing directory '{0}'</translation>
        </message>
        <message>
            <source>Removing file '{0}'</source>
            <translation type="unfinished">Removing file '{0}'</translation>
        </message>
        <message>
            <source>Save Binary Extensions with Project</source>
            <translation type="unfinished">Save Binary Extensions with Project</translation>
        </message>
        <message>
            <source>Scripted</source>
            <translation type="unfinished">Scripted</translation>
        </message>
        <message>
            <source>Scripted Extension to Build:</source>
            <translation type="unfinished">Scripted Extension to Build:</translation>
        </message>
        <message>
            <source>Search...</source>
            <translation type="unfinished">Search...</translation>
        </message>
        <message>
            <source>Security Option For Sharing</source>
            <translation type="unfinished">Security Option For Sharing</translation>
        </message>
        <message>
            <source>Starting to build extension {0}...

</source>
            <translation type="unfinished">Starting to build extension {0}...

</translation>
        </message>
        <message>
            <source>The {0} extension is already installed, do you want to erase it?</source>
            <translation type="unfinished">The {0} extension is already installed, do you want to erase it?</translation>
        </message>
        <message>
            <source>The {0} extension needs the following license(s): {1}.</source>
            <translation type="unfinished">The {0} extension needs the following license(s): {1}.</translation>
        </message>
        <message>
            <source>The {0} extension saved in this project will be upgraded from version {1} to {2}.</source>
            <translation type="unfinished">The {0} extension saved in this project will be upgraded from version {1} to {2}.</translation>
        </message>
        <message>
            <source>The {0} extension was built with an older version of ANSYS Workbench. Please use this extension carrefully. If unexpected behavior occured, you should rebuild the extension with the current version.</source>
            <translation type="unfinished">The {0} extension was built with an older version of ANSYS Workbench. Please use this extension carrefully. If unexpected behavior occured, you should rebuild the extension with the current version.</translation>
        </message>
        <message>
            <source>The {0} version of the {1} extension is already checked.</source>
            <translation type="unfinished">The {0} version of the {1} extension is already checked.</translation>
        </message>
        <message>
            <source>The block must be added just under the &lt;extension&gt; tag: 

</source>
            <translation type="unfinished">The block must be added just under the &lt;extension&gt; tag: 

</translation>
        </message>
        <message>
            <source>The extension {0} can not be loaded.</source>
            <translation type="unfinished">The extension {0} can not be loaded.</translation>
        </message>
        <message>
            <source>The extension {0} is already defined.</source>
            <translation type="unfinished">The extension {0} is already defined.</translation>
        </message>
        <message>
            <source>The extension {0} is already loaded.</source>
            <translation type="unfinished">The extension {0} is already loaded.</translation>
        </message>
        <message>
            <source>The extension {0} is currently used by: {1}. Do you really want to unload this extension?</source>
            <translation type="unfinished">The extension {0} is currently used by: {1}. Do you really want to unload this extension?</translation>
        </message>
        <message>
            <source>The extension {0} was successfully installed.</source>
            <translation type="unfinished">The extension {0} was successfully installed.</translation>
        </message>
        <message>
            <source>The extension {0} was successfully uninstalled.</source>
            <translation type="unfinished">The extension {0} was successfully uninstalled.</translation>
        </message>
        <message>
            <source>The extension does not have a GUID. The build was aborted.</source>
            <translation type="unfinished">The extension does not have a GUID. The build was aborted.</translation>
        </message>
        <message>
            <source>The extension does not have a unique identifier (GUID). You have to define a GUID before building the extension.

</source>
            <translation type="unfinished">The extension does not have a unique identifier (GUID). You have to define a GUID before building the extension.

</translation>
        </message>
        <message>
            <source>The extension name '{0}' contains the invalid character '{1}'. It will be replaced by '_'.</source>
            <translation type="unfinished">The extension name '{0}' contains the invalid character '{1}'. It will be replaced by '_'.</translation>
        </message>
        <message>
            <source>The following extensions have the same GUID: {0}, {1}.</source>
            <translation type="unfinished">The following extensions have the same GUID: {0}, {1}.</translation>
        </message>
        <message>
            <source>The following extensions were successfully uninstalled: {0}.</source>
            <translation type="unfinished">The following extensions were successfully uninstalled: {0}.</translation>
        </message>
        <message>
            <source>The following required ACT extensions could not be found:</source>
            <translation type="unfinished">Tḧë föllöẅïng rëqüïrëd ÄCT ëẍẗënsïöns cöüld nöẗ bë föünd:</translation>
        </message>
        <message>
            <source>The GUID tag is not defined for the extension {0}.</source>
            <translation type="unfinished">The GUID tag is not defined for the extension {0}.</translation>
        </message>
        <message>
            <source>The project can not be saved.</source>
            <translation type="unfinished">The project can not be saved.</translation>
        </message>
        <message>
            <source>ToolbarEntryClick</source>
            <translation type="unfinished">ToolbarEntryClick</translation>
        </message>
        <message>
            <source>Type</source>
            <translation type="unfinished">Type</translation>
        </message>
        <message>
            <source>Unable to find extension.</source>
            <translation type="unfinished">Unable to find extension.</translation>
        </message>
        <message>
            <source>Unable to find the scripted version of the extension.</source>
            <translation type="unfinished">Unable to find the scripted version of the extension.</translation>
        </message>
        <message>
            <source>Unable to load default extension {0}.</source>
            <translation type="unfinished">Unable to load default extension {0}.</translation>
        </message>
        <message>
            <source>Unable to load extension {0}.</source>
            <translation type="unfinished">Unable to load extension {0}.</translation>
        </message>
        <message>
            <source>Unable to load extension {0}. Look at the log for more details.</source>
            <translation type="unfinished">Unable to load extension {0}. Look at the log for more details.</translation>
        </message>
        <message>
            <source>Unable to load the extension</source>
            <translation type="unfinished">Unable to load the extension</translation>
        </message>
        <message>
            <source>Unable to set default extension</source>
            <translation type="unfinished">Unable to set default extension</translation>
        </message>
        <message>
            <source>Unable to uninstall loaded extension.</source>
            <translation type="unfinished">Unable to uninstall loaded extension.</translation>
        </message>
        <message>
            <source>Uninstall</source>
            <translation type="unfinished">Uninstall</translation>
        </message>
        <message>
            <source>Uninstall extension {0}...</source>
            <translation type="unfinished">Uninstall extension {0}...</translation>
        </message>
        <message>
            <source>Unload</source>
            <translation type="unfinished">Unload</translation>
        </message>
        <message>
            <source>Unload extension</source>
            <translation type="unfinished">Unload extension</translation>
        </message>
        <message>
            <source>Version</source>
            <translation type="unfinished">Version</translation>
        </message>
        <message>
            <source>View</source>
            <translation type="unfinished">View</translation>
        </message>
        <message>
            <source>View ACT Console</source>
            <translation type="unfinished">View ACT Console</translation>
        </message>
        <message>
            <source>View Log File</source>
            <translation type="unfinished">View Log File</translation>
        </message>
        <message>
            <source>Wizard</source>
            <translation type="unfinished">Wizard</translation>
        </message>
        <message>
            <source>Wizard {0} can't be found on extension {1}.</source>
            <translation type="unfinished">Wizard {0} can't be found on extension {1}.</translation>
        </message>
        <message>
            <source>You could copy (Ctrl+C) and add the following auto-generated lines (including the comments) to the xml extension definition file.
</source>
            <translation type="unfinished">You could copy (Ctrl+C) and add the following auto-generated lines (including the comments) to the xml extension definition file.
</translation>
        </message>
    </context>
    <context>
        <name>Ansys.ACT.WB1</name>
        <message>
            <source>ACT Console - DM</source>
            <translation type="unfinished">ACT Console - DM</translation>
        </message>
        <message>
            <source>ACT Console - Mechanical</source>
            <translation type="unfinished">ACT Console - Mechanical</translation>
        </message>
        <message>
            <source>ACT Development</source>
            <translation type="unfinished">ACT Development</translation>
        </message>
        <message>
            <source>Could not get Color onto a collection.</source>
            <translation type="unfinished">Could not get Color onto a collection.</translation>
        </message>
        <message>
            <source>Could not get DepthTest onto a collection.</source>
            <translation type="unfinished">Could not get DepthTest onto a collection.</translation>
        </message>
        <message>
            <source>Could not get LineWeight onto a collection.</source>
            <translation type="unfinished">Could not get LineWeight onto a collection.</translation>
        </message>
        <message>
            <source>Could not get Translucency onto a collection.</source>
            <translation type="unfinished">Could not get Translucency onto a collection.</translation>
        </message>
        <message>
            <source>Deserialization error: type [{0}, {1}] can not be found.</source>
            <translation type="unfinished">Deserialization error: type [{0}, {1}] can not be found.</translation>
        </message>
        <message>
            <source>DM Application started.</source>
            <translation type="unfinished">DM Äpplïcäẗïön sẗärẗëd.</translation>
        </message>
        <message>
            <source>DM Application stopped.</source>
            <translation type="unfinished">DM Äpplïcäẗïön sẗöppëd.</translation>
        </message>
        <message>
            <source>DS Application loaded.</source>
            <translation type="unfinished">DS Application loaded.</translation>
        </message>
        <message>
            <source>DS Application started.</source>
            <translation type="unfinished">DS Application started.</translation>
        </message>
        <message>
            <source>DS Application stopped.</source>
            <translation type="unfinished">DS Application stopped.</translation>
        </message>
        <message>
            <source>Extensions Log File</source>
            <translation type="unfinished">Extensions Log File</translation>
        </message>
        <message>
            <source>Feature created...</source>
            <translation type="unfinished">Feature created...</translation>
        </message>
        <message>
            <source>Invalide element type {0}.</source>
            <translation type="unfinished">Invalide element type {0}.</translation>
        </message>
        <message>
            <source>Open the wizards panel...</source>
            <translation type="unfinished">Open the wizards panel...</translation>
        </message>
        <message>
            <source>Open Wizard</source>
            <translation type="unfinished">Open Wizard</translation>
        </message>
        <message>
            <source>The Bodies property can be set only under the ongenerate callback.</source>
            <translation type="unfinished">The Bodies property can be set only under the ongenerate callback.</translation>
        </message>
        <message>
            <source>The class {0} is only available under ongenerate callback.</source>
            <translation type="unfinished">The class {0} is only available under ongenerate callback.</translation>
        </message>
        <message>
            <source>The component '{0}' does not exist in the current result.</source>
            <translation type="unfinished">The component '{0}' does not exist in the current result.</translation>
        </message>
        <message>
            <source>The result file was generated with a newer version of the {0} extension than the current one.</source>
            <translation type="unfinished">The result file was generated with a newer version of the {0} extension than the current one.</translation>
        </message>
        <message>
            <source>The specified name (viewLabel) already exists.</source>
            <translation type="unfinished">Tḧë spëcïfïëd nämë (vïëẅLäbël) älrëädÿ ëẍïsẗs.</translation>
        </message>
        <message>
            <source>The specified target Label already exists.</source>
            <translation type="unfinished">Tḧë spëcïfïëd ẗärgëẗ Läbël älrëädÿ ëẍïsẗs.</translation>
        </message>
        <message>
            <source>The specified viewIndex is out of range.</source>
            <translation type="unfinished">Tḧë spëcïfïëd vïëẅÏndëẍ ïs öüẗ öf rängë.</translation>
        </message>
        <message>
            <source>The specified viewLabel does not exist.</source>
            <translation type="unfinished">Tḧë spëcïfïëd vïëẅLäbël döës nöẗ ëẍïsẗ.</translation>
        </message>
        <message>
            <source>The specified viewName already exists.</source>
            <translation type="unfinished">Tḧë spëcïfïëd vïëẅNämë älrëädÿ ëẍïsẗs.</translation>
        </message>
        <message>
            <source>This method can be called only in the scope of an extension.</source>
            <translation type="unfinished">This method can be called only in the scope of an extension.</translation>
        </message>
        <message>
            <source>This result is not a nodal result.</source>
            <translation type="unfinished">This result is not a nodal result.</translation>
        </message>
        <message>
            <source>This result is not an elemental result.</source>
            <translation type="unfinished">This result is not an elemental result.</translation>
        </message>
        <message>
            <source>Unable to find the {0} extension associated to the {1} solver.</source>
            <translation type="unfinished">Unable to find the {0} extension associated to the {1} solver.</translation>
        </message>
        <message>
            <source>Unable to find the {0} extension associated to the result file.</source>
            <translation type="unfinished">Unable to find the {0} extension associated to the result file.</translation>
        </message>
        <message>
            <source>Unknown 'Solve Type' in solver data.</source>
            <translation type="unfinished">Unknown 'Solve Type' in solver data.</translation>
        </message>
    </context>
</TS>